Request
Body Params application/json
{
"paymentType": "1",
"paymentCode": "qris"
}
Request Code Samples
curl --location --request POST 'https://api-test.tevaupay.com/openapi/fiat/getFiatPaymentType' \
--header 'versions: v1.1' \
--header 'versions: v1' \
--header 'x-nexus-api-key: c0d5e623fb6de1867f2e336975c934c6' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: 20250901150426' \
--header 'nonce: 83D52F6DS38P3FTCH3M4B0CQ6AJZQDW4' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data-raw '{
"paymentType": "1",
"paymentCode": "qris"
}'
Responses
application/json {
"code": 0,
"msg": "SUCCESS",
"data": [
{
"paymentType": 1,
"busiType": 2,
"paymentName": "qris",
"paymentCode": "qris",
"currency": "IDR",
"minImumAmount": 10000,
"maxImumAmount": 10000000
}
],
"ok": true
}
Modified at 2025-12-16 03:46:06